/* COMMON */
.body{  
	padding-top: 0px; 
	padding-bottom: 0px;
	background-color:#c0c0c0;
}
#content { 
	margin:auto; 
	width:800px;  
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	background-color:#e5e4e4;
	background-image:url(fs_files/tpl_img/bg_content.png);
	background-repeat:repeat-y;
	background-position:left;
}
body, html{
	margin:0px;
	padding:0px;
	font-family:sans-serif, arial, helvetica;
	
}
/* HEADER */
#header { 
	position:relative;
	height: 233px; 
	width: 100%; 
	clear:both; 
	background-image:url(fs_files/tpl_img/bg_header.png); 
	background-position:center top; 
	background-repeat:no-repeat; 
	padding-bottom:50px;
}
#header .logo {  
	padding-top: 10px; 
	padding-left: 180px;
	text-align:left;
}
#header .title {
	padding-left: 150px; 
}
#header .title a { 
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size:34px;color:#3f3f3f;
	text-decoration:none;
}
#header .slogan{ 
	clear:both;
	float:left;
	font-size:15px;
	color:#757575;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	padding-left:150px;
}
#header .nexttopicture {
	float:left;
	padding-top:5px;
	padding-left:20px;
}
.menulinks{
	left:0px; 
	position:absolute; 
	bottom:0px; 
	background-image:url(fs_files/tpl_img/bg_menu.png); 
	background-repeat:no-repeat; 
	height:55px; 
	text-align:center; 
	width:100%;
}
.menulinks ul, .menulinks li{margin:0;padding:0;padding-top:4px; padding-left:50px; }
.menulinks li{font-size:20px;font-family:sans-serif, tahoma, verdana; font-weight:normal; display: inline;list-style-type: none;padding-right:2px;padding-left:2px;float:left; }
.menulinks li a{
	color:#ffffff;
	font-weight:bold;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	display:block;
	height:20px;
	width:auto;
	float:left;
	border-bottom-style: none;
	padding-right:10px;
	padding-left:10px;
}
.menulinks li a:hover{
	border-bottom:none;
	color:#000000;
	font-weight:bold;
	border-left:solid 4px #000000;		
}

/* CENTER */
#center{ padding-top:3px;height:100%;}

/* MENU */
#menu {float:left;width:180px; text-align:left;   }
#menu .middle{
	padding-left:30px;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:10px;
	/*background-image: url(fs_files/tpl_img/menu_bg.png);*/
	background-repeat: repeat-y;
	text-align:right;
	margin:0px;
}
#menu .middle a{
	display:block;
	color:#333333;
	text-decoration:none;
	font-family:sans-serif, arial, tahoma;
	padding-bottom:10px;
	padding-top:10px;
	font-size:12px;
	padding-right:5px;
	
	}
#menu .middle a:hover{
	color:#333333;
	font-weight:bold;
	border-bottom:solid 1px #666666;
}


/* CONTENIDO */
#contenido{ padding-top:10px;padding-left:20px;padding-right:20px;font-family:sans-serif,arial, tahoma;font-size:12px; color:#333333; width:500px; }

/* FOOTER */
#footer{background-color:#898989;margin:auto;width:100%;clear:both; background-image: url(fs_files/tpl_img/foot_bg.png); background-repeat:repeat-x; height:60px; background-position:top;  }
#footer .links{color:#ffffff;font-size:10px; text-align:center; padding-top:20px; }
#footer .links a{padding-left:4px;padding-right:4px;color:#ffffff;font-size:12px;font-family:sans-serif;text-decoration:none; }
#footer .links a:hover{ text-decoration:underline; }
#footer .copyright{padding-top:2px;color:#ffffff;font-size:10px;font-family:sans-serif;text-align:center; padding-bottom:10px; }
.firmas{ display:block;padding-top:10px;color:#ffffff;font-size:10px; text-align:center; }
.firmas a {color:#ffffff;font-size:10px;text-decoration:underline; }
/* FORMULARIO */
.form { float:left;width:480px; padding: 20px; padding-top:40px; padding-left:30px; }
.form .left{ color:#333333; font-size:11px; text-align:right; padding-right:5px; }
.form input {
	background-color:#d3d3d3;
	border:solid 1px #595555;
	font-size: 12px;
	color:#333333;
	padding-left: 5px;
	padding-top: 5px;
	font-family:sans-serif, arial;
}
.form textarea{
	background-color:#d3d3d3;
	border:solid 1px #595555;
	font-size: 12px;
	color:#333333;
	padding-left: 5px;
	padding-top: 5px;
	width:200px;
	height:150px;
	font-family:sans-serif, arial;
}
.form td {
	padding-bottom:10px;
}
.form .asterisco {
	color:#CC0000;
	font-weight:bold;
	padding-right:3px;
}
.seccion_titulo {
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#557ecc;
	padding-bottom:3px;
	font-weight:bold;
}
.datos_contacto {
	
	padding-top:5px;
	padding-left:5px;
	line-height:18px;
	color:#333333;
}
.datos_contacto a {
	text-decoration:none;
	color:#333333; 
	font-weight:bold;
}
.extrapadding{
	line-height:1px;
	font-size:1px;
	height:5px;
	width:100%;
	}

.boton .c {
	padding-top:0px;
	width:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	cursor:pointer;
	border:0px;
	border:none;
	height:25px;
	border:solid 1px #595555;
	float:left;
	background-image:url(fs_files/tpl_img/boton_bg.png)	
}
